## manila 1.0.0~b1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr<2.0,>=0.11

alembic>=0.7.2
Babel>=1.3
eventlet>=0.17.4
greenlet>=0.3.2
httplib2>=0.7.5
iso8601>=0.1.9
lxml>=2.3
netaddr>=0.7.12
oslo.config>=1.11.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.db>=1.10.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.2.0 # Apache-2.0
oslo.messaging!=1.12.0,>=1.8.0 # Apache-2.0
oslo.middleware!=2.0.0,>=1.2.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.rootwrap>=2.0.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.utils>=1.6.0 # Apache-2.0
oslo.concurrency>=2.0.0 # Apache-2.0
paramiko>=1.13.0
Paste
PasteDeploy>=1.5.0
python-neutronclient<3,>=2.3.11
keystonemiddleware>=1.5.0
requests>=2.5.2
retrying!=1.3.0,>=1.2.3 # Apache-2.0
Routes!=2.0,>=1.12.3
six>=1.9.0
SQLAlchemy<1.1.0,>=0.9.7
stevedore>=1.5.0 # Apache-2.0
python-cinderclient>=1.2.2
python-novaclient>=2.22.0
WebOb>=1.2.3

=== debian/changelog ===
manila (1:1.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.
  * Drop all patches, no longer required.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 17:03:19 +0100

manila (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 01 May 2015 08:38:15 +0200

manila (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.
    - debian/patches/pep-0476.patch: Dropped no longer needed.
    - debian/patches/skipped-tests.patch: Skipped failing test.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Apr 2015 09:57:38 -0400

manila (2015.1~b3-0ubuntu2) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Apr 2015 09:30:26 -0400

manila (2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.
    - d/p/fixup-test-failure.patch: Align expected string with unicode
      encoded result.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:16:44 +0100

manila (2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Resync dependency versions with upstream.
    - d/control: Version BD on ddt to >= 1.0.0, resolving test failures.
  * d/control: Add missing BD on python-testresources.
  * d/*: wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 14:35:23 +0000

manila (2015.1~b1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Add new dependencies.
    - Install any new binaries and configuration to common package.
  * d/watch: Update to use tarballs.openstack.org.
  * d/control,compat: Bump debhelper compat level to 9.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * Systemd enablement:
    - d/rules,control: Enable use of dh-systemd and openstack-pkg-tools.
    - d/*.init.in: Write templates for generation of init, service and
      upstart configurations.
    - d/*.upstart: Drop in preference to above.
  * d/*.logrotate: Move to single logrotate configuration in common package.
  * d/rules: Ensure unit test suite failure fails package build.
  * d/p/pep-0476.patch: Deal with SSL certification chain verification unit
    test failures.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jan 2015 11:55:33 +0000

manila (2014.1~git20140220-0ubuntu13) utopic; urgency=medium

  * Rebuild for sqlalchemy 0.9. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 08 May 2014 14:19:44 -0500

manila (2014.1~git20140220-0ubuntu12) trusty; urgency=medium

  * Fix dependency typo (pyhon-oslo.config -> python-oslo.config).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Mar 2014 11:11:03 +0000

manila (2014.1~git20140220-0ubuntu11) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Feb 2014 08:43:32 -0500

=== debian/control ===
Source: manila
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.7.2),
                     python-babel (>= 1.3),
                     python-bashate (>= 0.2),
                     python-cinderclient (>= 1:1.2.2),
                     python-coverage (>= 3.6),
                     python-ddt (>= 0.7.0),
                     python-eventlet (>= 0.17.4),
                     python-fixtures (>= 0.3.14),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.9.2),
                     python-httplib2 (>= 0.7.5),
                     python-iso8601 (>= 0.1.9),
                     python-keystonemiddleware (>= 1.5.0),
                     python-lxml (>= 2.3),
                     python-mock (>= 1.0),
                     python-netaddr (>= 0.7.12),
                     python-neutronclient (>= 1:2.3.11),
                     python-novaclient (>= 1:2.22.0),
                     python-oslo.concurrency (>= 2.0.0),
                     python-oslo.config (>= 1:1.11.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 1.10.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.2.0),
                     python-oslo.messaging (>= 1.8.0),
                     python-oslo.middleware (>= 1.2.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.rootwrap (>= 2.0.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 1.6.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-paramiko (>= 1.13.0),
                     python-paste,
                     python-pastedeploy (>= 1.5.0),
                     python-psycopg2,
                     python-pymysql (>= 0.6.2),
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-retrying (>= 1.2.3),
                     python-routes (>= 1.12.3),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 0.9.7),
                     python-stevedore (>= 1.5.0),
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.2.3),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila

Package: python-manila
Section: python
Architecture: all
Depends: alembic (>= 0.7.2),
         python-babel (>= 1.3),
         python-cinderclient (>= 1:1.2.2),
         python-eventlet (>= 0.17.4),
         python-greenlet (>= 0.3.2),
         python-httplib2 (>= 0.7.5),
         python-iso8601 (>= 0.1.9),
         python-keystonemiddleware (>= 1.5.0),
         python-lxml (>= 2.3),
         python-netaddr (>= 0.7.12),
         python-neutronclient (>= 1:2.3.11),
         python-novaclient (>= 1:2.22.0),
         python-oslo.concurrency (>= 2.0.0),
         python-oslo.config (>= 1:1.11.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 1.10.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.2.0),
         python-oslo.messaging (>= 1.8.0),
         python-oslo.middleware (>= 1.2.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.rootwrap (>= 2.0.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 1.6.0),
         python-paramiko (>= 1.13.0),
         python-paste,
         python-pastedeploy (>= 1.5.0),
         python-pbr (>= 0.11),
         python-requests (>= 2.5.2),
         python-retrying (>= 1.2.3),
         python-routes (>= 1.12.3),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.7),
         python-stevedore (>= 1.5.0),
         python-webob (>= 1.2.3),
         ${misc:Depends},
         ${python:Depends},
Description: Manila Python libraries
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem service.
 .
 This package contains the Python library for Manila.

Package: manila-common
Architecture: all
Depends: adduser,
         python-manila (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: Manila storage service - common files
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem service.
 .
 This package contains commons components for Manila.

Package: manila-api
Architecture: all
Depends: manila-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Manila storage service - API server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem storage service.
 .
 This package contains the Manila API server.

Package: manila-scheduler
Architecture: all
Depends: manila-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Manila storage service - Scheduler server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem service.
 .
 This package contains the Manila Scheduler server

## manila 1.0.0~b2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr<2.0,>=1.3

alembic>=0.7.2
Babel>=1.3
eventlet>=0.17.4
greenlet>=0.3.2
httplib2>=0.7.5
iso8601>=0.1.9
lxml>=2.3
netaddr>=0.7.12
oslo.config>=1.11.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.db>=1.12.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.6.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
oslo.middleware>=2.4.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.rootwrap>=2.0.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.service>=0.1.0 # Apache-2.0
oslo.utils>=1.9.0 # Apache-2.0
oslo.concurrency>=2.3.0 # Apache-2.0
paramiko>=1.13.0
Paste
PasteDeploy>=1.5.0
python-neutronclient<3,>=2.3.11
keystonemiddleware>=2.0.0
requests>=2.5.2
retrying!=1.3.0,>=1.2.3 # Apache-2.0
Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7'
Routes!=2.0,>=1.12.3;python_version!='2.7'
six>=1.9.0
SQLAlchemy<1.1.0,>=0.9.7
stevedore>=1.5.0 # Apache-2.0
python-cinderclient>=1.3.1
python-novaclient>=2.22.0
WebOb>=1.2.3

=== debian/changelog ===
manila (1:1.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 11:53:10 -0400

manila (1:1.0.0~b1-0ubuntu2) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:27:33 +0100

=== debian/control ===
--- 
+++ 
@@ -8,41 +8,42 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr,
+               python-pbr (>= 1.3),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.7.2),
                      python-babel (>= 1.3),
                      python-bashate (>= 0.2),
-                     python-cinderclient (>= 1:1.2.2),
+                     python-cinderclient (>= 1:1.3.1),
                      python-coverage (>= 3.6),
                      python-ddt (>= 0.7.0),
                      python-eventlet (>= 0.17.4),
-                     python-fixtures (>= 0.3.14),
+                     python-fixtures (>= 1.3.1),
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.9.2),
                      python-httplib2 (>= 0.7.5),
                      python-iso8601 (>= 0.1.9),
-                     python-keystonemiddleware (>= 1.5.0),
+                     python-keystonemiddleware (>= 2.0.0),
                      python-lxml (>= 2.3),
-                     python-mock (>= 1.0),
+                     python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.3.11),
                      python-novaclient (>= 1:2.22.0),
-                     python-oslo.concurrency (>= 2.0.0),
+                     python-oslo.concurrency (>= 2.3.0),
                      python-oslo.config (>= 1:1.11.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 1.10.0),
+                     python-oslo.db (>= 1.12.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.2.0),
-                     python-oslo.messaging (>= 1.8.0),
-                     python-oslo.middleware (>= 1.2.0),
+                     python-oslo.log (>= 1.6.0),
+                     python-oslo.messaging (>= 1.16.0),
+                     python-oslo.middleware (>= 2.4.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 1.6.0),
+                     python-oslo.service (>= 0.1.0),
+                     python-oslo.utils (>= 1.9.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1.7.0),
                      python-paramiko (>= 1.13.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
@@ -69,32 +70,33 @@
 Architecture: all
 Depends: alembic (>= 0.7.2),
          python-babel (>= 1.3),
-         python-cinderclient (>= 1:1.2.2),
+         python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
          python-httplib2 (>= 0.7.5),
          python-iso8601 (>= 0.1.9),
-         python-keystonemiddleware (>= 1.5.0),
+         python-keystonemiddleware (>= 2.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.3.11),
          python-novaclient (>= 1:2.22.0),
-         python-oslo.concurrency (>= 2.0.0),
+         python-oslo.concurrency (>= 2.3.0),
          python-oslo.config (>= 1:1.11.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 1.10.0),
+         python-oslo.db (>= 1.12.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.2.0),
-         python-oslo.messaging (>= 1.8.0),
-         python-oslo.middleware (>= 1.2.0),
+         python-oslo.log (>= 1.6.0),
+         python-oslo.messaging (>= 1.16.0),
+         python-oslo.middleware (>= 2.4.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 1.6.0),
+         python-oslo.service (>= 0.1.0),
+         python-oslo.utils (>= 1.9.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 0.11),
+         python-pbr (>= 1.3),
          python-requests (>= 2.5.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),

## manila 1.0.0~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr<2.0,>=1.6

alembic>=0.8.0
Babel>=1.3
eventlet>=0.17.4
greenlet>=0.3.2
httplib2>=0.7.5
iso8601>=0.1.9
lxml>=2.3
netaddr!=0.7.16,>=0.7.12
oslo.config>=2.3.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.db>=2.4.1 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
oslo.middleware>=2.8.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.rootwrap>=2.0.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.service>=0.7.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
oslo.concurrency>=2.3.0 # Apache-2.0
paramiko>=1.13.0
Paste
PasteDeploy>=1.5.0
python-neutronclient<3,>=2.6.0
keystonemiddleware>=2.0.0
requests>=2.5.2
retrying!=1.3.0,>=1.2.3 # Apache-2.0
Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7'
Routes!=2.0,>=1.12.3;python_version!='2.7'
six>=1.9.0
SQLAlchemy<1.1.0,>=0.9.7
stevedore>=1.5.0 # Apache-2.0
python-cinderclient>=1.3.1
python-novaclient>=2.26.0
WebOb>=1.2.3

=== debian/changelog ===
manila (1:1.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 15:58:54 -0400

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.3),
+               python-pbr (>= 1.6),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.7.2),
-                     python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 1.3),
                      python-bashate (>= 0.2),
                      python-cinderclient (>= 1:1.3.1),
                      python-coverage (>= 3.6),
@@ -27,23 +26,23 @@
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
-                     python-neutronclient (>= 1:2.3.11),
-                     python-novaclient (>= 1:2.22.0),
+                     python-neutronclient (>= 1:2.6.0),
+                     python-novaclient (>= 1:2.26.0),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:1.11.0),
+                     python-oslo.config (>= 1:2.3.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 1.12.0),
+                     python-oslo.db (>= 2.4.1),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.6.0),
+                     python-oslo.log (>= 1.8.0),
                      python-oslo.messaging (>= 1.16.0),
-                     python-oslo.middleware (>= 2.4.0),
+                     python-oslo.middleware (>= 2.8.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.1.0),
-                     python-oslo.utils (>= 1.9.0),
+                     python-oslo.service (>= 0.7.0),
+                     python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.7.0),
+                     python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
@@ -68,8 +67,7 @@
 Package: python-manila
 Section: python
 Architecture: all
-Depends: alembic (>= 0.7.2),
-         python-babel (>= 1.3),
+Depends: python-babel (>= 1.3),
          python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
@@ -78,25 +76,25 @@
          python-keystonemiddleware (>= 2.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
-         python-neutronclient (>= 1:2.3.11),
-         python-novaclient (>= 1:2.22.0),
+         python-neutronclient (>= 1:2.6.0),
+         python-novaclient (>= 1:2.26.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:1.11.0),
+         python-oslo.config (>= 1:2.3.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 1.12.0),
+         python-oslo.db (>= 2.4.1),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.6.0),
+         python-oslo.log (>= 1.8.0),
          python-oslo.messaging (>= 1.16.0),
-         python-oslo.middleware (>= 2.4.0),
+         python-oslo.middleware (>= 2.8.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.1.0),
-         python-oslo.utils (>= 1.9.0),
+         python-oslo.service (>= 0.7.0),
+         python-oslo.utils (>= 2.0.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.3),
+         python-pbr (>= 1.6),
          python-requests (>= 2.5.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),

## manila 1.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 # pbr should be first
-pbr<2.0,>=1.6
+pbr>=1.6
 
 alembic>=0.8.0
 Babel>=1.3
@@ -29,15 +29,15 @@
 paramiko>=1.13.0
 Paste
 PasteDeploy>=1.5.0
-python-neutronclient<3,>=2.6.0
+python-neutronclient>=2.6.0
 keystonemiddleware>=2.0.0
 requests>=2.5.2
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7'
 Routes!=2.0,>=1.12.3;python_version!='2.7'
 six>=1.9.0
-SQLAlchemy<1.1.0,>=0.9.7
+SQLAlchemy<1.1.0,>=0.9.9
 stevedore>=1.5.0 # Apache-2.0
 python-cinderclient>=1.3.1
-python-novaclient>=2.26.0
+python-novaclient>=2.28.1
 WebOb>=1.2.3

=== debian/changelog ===
manila (1:1.0.0~rc1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Update to cope with upstream rc naming.

 -- James Page <james.page@ubuntu.com>  Thu, 24 Sep 2015 08:46:24 +0100

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.26.0),
+                     python-novaclient (>= 1:2.28.1),
                      python-oslo.concurrency (>= 2.3.0),
                      python-oslo.config (>= 1:2.3.0),
                      python-oslo.context (>= 0.2.0),
@@ -46,14 +46,14 @@
                      python-paramiko (>= 1.13.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
-                     python-psycopg2,
+                     python-psycopg2 (>= 2.5),
                      python-pymysql (>= 0.6.2),
                      python-requests (>= 2.5.2),
                      python-requests-mock (>= 0.6.0),
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.7),
+                     python-sqlalchemy (>= 0.9.9),
                      python-stevedore (>= 1.5.0),
                      python-subunit (>= 0.0.18),
                      python-testtools (>= 1.4.0),
@@ -77,7 +77,7 @@
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.26.0),
+         python-novaclient (>= 1:2.28.1),
          python-oslo.concurrency (>= 2.3.0),
          python-oslo.config (>= 1:2.3.0),
          python-oslo.context (>= 0.2.0),
@@ -99,7 +99,7 @@
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.7),
+         python-sqlalchemy (>= 0.9.9),
          python-stevedore (>= 1.5.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},

## manila 1.0.0~rc2

=== debian/changelog ===
manila (1:1.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 11:38:41 -0400

manila (1:1.0.0~rc1-0ubuntu2) wily; urgency=medium

  * d/control: Set minimum pbr version at 1.8.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 10:19:23 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 1.3),
@@ -94,7 +94,7 @@
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.6),
+         python-pbr (>= 1.8),
          python-requests (>= 2.5.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),

## manila 1.0.0~rc3

=== debian/changelog ===
manila (1:1.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 10:35:30 -0400

## manila 1.0.0

=== debian/changelog ===
manila (1:1.0.0-0ubuntu2) wily; urgency=medium

  * d/control,manila-share.init.in: Add missing manila-share binary package
    and associated init configuration (LP: #1546116).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 24 May 2016 14:55:21 -0400

manila (1:1.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:35:11 -0400

=== debian/control ===
--- 
+++ 
@@ -56,6 +56,7 @@
                      python-sqlalchemy (>= 0.9.9),
                      python-stevedore (>= 1.5.0),
                      python-subunit (>= 0.0.18),
+                     python-testresources (>= 0.2.4),
                      python-testtools (>= 1.4.0),
                      python-webob (>= 1.2.3),
                      subunit (>= 0.0.18),
@@ -160,3 +161,20 @@
  Manila is the OpenStack shared filesystem service.
  .
  This package contains the Manila Scheduler server
+
+Package: manila-share
+Architecture: all
+Depends: manila-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends},
+Description: OpenStack shared file system as a service - Share server
+ Manila is an OpenStack project to provide Shared Filesystems as a service.
+ It provides coordinated access to shared or distributed file systems. While
+ the primary consumption of file shares would be across OpenStack Compute
+ instances, the service is also intended to be accessible as an independent
+ capability in line with the modular design established by other OpenStack
+ services. Manila is extensible for multiple backends (to support vendor or
+ file system specific nuances / capabilities) and accommodates any of a
+ variety of shared or distributed file system types.
+ .
+ This package contains the Manila Share daemon.

## manila 1.0.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr>=1.6

alembic>=0.8.0
Babel!=2.3.0,!=2.3.1,!=2.3.2,!=2.3.3,>=1.3 # BSD
eventlet>=0.17.4
greenlet>=0.3.2
httplib2>=0.7.5
iso8601>=0.1.9
lxml>=2.3
netaddr!=0.7.16,>=0.7.12
oslo.config>=2.3.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.db>=2.4.1 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,!=2.6.0,!=2.6.1,!=2.7.0,!=2.8.0,!=2.8.1,!=2.9.0,!=3.1.0,>=1.16.0 # Apache-2.0
oslo.middleware!=3.0.0,!=3.1.0,!=3.2.0,>=2.8.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.rootwrap>=2.0.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.service>=0.7.0 # Apache-2.0
oslo.utils!=2.6.0,>=2.0.0 # Apache-2.0
oslo.concurrency>=2.3.0 # Apache-2.0
paramiko>=1.13.0
Paste
PasteDeploy>=1.5.0
python-neutronclient>=2.6.0
keystonemiddleware!=2.4.0,>=2.0.0
requests!=2.8.0,!=2.9.0,>=2.5.2
retrying!=1.3.0,>=1.2.3 # Apache-2.0
Routes!=2.0,!=2.1,!=2.3.0,>=1.12.3;python_version=='2.7' # MIT
Routes!=2.0,!=2.3.0,>=1.12.3;python_version!='2.7' # MIT
six>=1.9.0
SQLAlchemy<1.1.0,>=0.9.9
stevedore>=1.5.0 # Apache-2.0
python-cinderclient>=1.3.1
python-novaclient!=2.33.0,>=2.28.1
WebOb>=1.2.3

=== debian/changelog ===
manila (1:1.0.2-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1648071).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Dec 2016 08:20:40 -0500

manila (1:1.0.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1619452).

 -- David Della Vecchia <ddv@canonical.com>  Thu, 13 Oct 2016 12:45:30 -0400

manila (1:1.0.0-0ubuntu2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 27 May 2016 16:58:08 +0000

## manila 2.0.0~b1

=== debian/changelog ===
manila (1:2.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 10:43:29 -0500

=== debian/control ===
--- 
+++ 
@@ -20,27 +20,26 @@
                      python-fixtures (>= 1.3.1),
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.9.2),
-                     python-httplib2 (>= 0.7.5),
                      python-iso8601 (>= 0.1.9),
                      python-keystonemiddleware (>= 2.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.28.1),
+                     python-novaclient (>= 1:2.29.0),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.config (>= 1:2.7.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 2.4.1),
+                     python-oslo.db (>= 3.2.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.middleware (>= 2.8.0),
+                     python-oslo.log (>= 1.12.0),
+                     python-oslo.messaging (>= 2.6.1),
+                     python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.7.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.service (>= 0.12.0),
+                     python-oslo.utils (>= 2.8.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
@@ -48,7 +47,7 @@
                      python-pastedeploy (>= 1.5.0),
                      python-psycopg2 (>= 2.5),
                      python-pymysql (>= 0.6.2),
-                     python-requests (>= 2.5.2),
+                     python-requests (>= 2.8.1),
                      python-requests-mock (>= 0.6.0),
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
@@ -72,31 +71,30 @@
          python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
-         python-httplib2 (>= 0.7.5),
          python-iso8601 (>= 0.1.9),
          python-keystonemiddleware (>= 2.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.28.1),
+         python-novaclient (>= 1:2.29.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
+         python-oslo.config (>= 1:2.7.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 2.4.1),
+         python-oslo.db (>= 3.2.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.middleware (>= 2.8.0),
+         python-oslo.log (>= 1.12.0),
+         python-oslo.messaging (>= 2.6.1),
+         python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.7.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.service (>= 0.12.0),
+         python-oslo.utils (>= 2.8.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.5.2),
+         python-requests (>= 2.8.1),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
@@ -161,20 +159,3 @@
  Manila is the OpenStack shared filesystem service.
  .
  This package contains the Manila Scheduler server
-
-Package: manila-share
-Architecture: all
-Depends: manila-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${python:Depends},
-Description: OpenStack shared file system as a service - Share server
- Manila is an OpenStack project to provide Shared Filesystems as a service.
- It provides coordinated access to shared or distributed file systems. While
- the primary consumption of file shares would be across OpenStack Compute
- instances, the service is also intended to be accessible as an independent
- capability in line with the modular design established by other OpenStack
- services. Manila is extensible for multiple backends (to support vendor or
- file system specific nuances / capabilities) and accommodates any of a
- variety of shared or distributed file system types.
- .
- This package contains the Manila Share daemon.

## manila 2.0.0~b2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr>=1.6 # Apache-2.0

alembic>=0.8.0 # MIT
Babel>=1.3 # BSD
eventlet>=0.17.4 # MIT
greenlet>=0.3.2 # MIT
iso8601>=0.1.9 # MIT
lxml>=2.3 # BSD
netaddr!=0.7.16,>=0.7.12 # BSD
oslo.config>=3.2.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.messaging!=2.8.0,!=3.1.0,>2.6.1 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.rootwrap>=2.0.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0
oslo.utils>=3.4.0 # Apache-2.0
oslo.concurrency>=2.3.0 # Apache-2.0
paramiko>=1.13.0 # LGPL
Paste # MIT
PasteDeploy>=1.5.0 # MIT
python-neutronclient>=2.6.0 # Apache-2.0
keystonemiddleware>=4.0.0 # Apache-2.0
requests!=2.9.0,>=2.8.1 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7' # MIT
Routes!=2.0,>=1.12.3;python_version!='2.7' # MIT
six>=1.9.0 # MIT
SQLAlchemy<1.1.0,>=1.0.10 # MIT
stevedore>=1.5.0 # Apache-2.0
python-cinderclient>=1.3.1 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
WebOb>=1.2.3 # MIT

=== debian/changelog ===
manila (1:2.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/doc-conf-git.patch: Drop git commands that fail sphinx-build.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jan 2016 17:49:28 -0500

=== debian/control ===
--- 
+++ 
@@ -15,31 +15,31 @@
                      python-bashate (>= 0.2),
                      python-cinderclient (>= 1:1.3.1),
                      python-coverage (>= 3.6),
-                     python-ddt (>= 0.7.0),
+                     python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.17.4),
                      python-fixtures (>= 1.3.1),
                      python-greenlet (>= 0.3.2),
-                     python-hacking (>= 0.9.2),
+                     python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.9),
-                     python-keystonemiddleware (>= 2.0.0),
+                     python-keystonemiddleware (>= 4.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.29.0),
+                     python-novaclient (>= 2:2.29.0),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.7.0),
+                     python-oslo.config (>= 1:3.2.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 3.2.0),
+                     python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.12.0),
+                     python-oslo.log (>= 1.14.0),
                      python-oslo.messaging (>= 2.6.1),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 0.12.0),
-                     python-oslo.utils (>= 2.8.0),
+                     python-oslo.service (>= 1.0.0),
+                     python-oslo.utils (>= 3.4.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
@@ -52,7 +52,7 @@
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.9),
+                     python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.5.0),
                      python-subunit (>= 0.0.18),
                      python-testresources (>= 0.2.4),
@@ -72,24 +72,24 @@
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
          python-iso8601 (>= 0.1.9),
-         python-keystonemiddleware (>= 2.0.0),
+         python-keystonemiddleware (>= 4.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.29.0),
+         python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.7.0),
+         python-oslo.config (>= 1:3.2.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 3.2.0),
+         python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.12.0),
+         python-oslo.log (>= 1.14.0),
          python-oslo.messaging (>= 2.6.1),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 0.12.0),
-         python-oslo.utils (>= 2.8.0),
+         python-oslo.service (>= 1.0.0),
+         python-oslo.utils (>= 3.4.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
@@ -98,7 +98,7 @@
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.9),
+         python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.5.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},
